This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 47625 - freetype-devel group
freetype-devel group
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: freetype (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 05:39 EDT by Michael Redinger
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 18:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-07-06 05:39:26 EDT
freetype-devel is in System Environment - Libraries. This shoulp IMO
be changed to Development - Libraries.
Comment 1 Glen Foster 2001-07-13 18:05:34 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 2 Mike A. Harris 2001-07-15 11:15:38 EDT
Fixed in 2.0.3-6 release in rawhide

Note You need to log in before you can comment on or make changes to this bug.